Subject: [kitten] FYI: working draft 02 of the PKCS#11 API v2.40 describes CKM_AES_CTS mech

From: Will Fiveash <[email-masked]>
Date: Thu, 29 Aug 2013 15:18:33 -0500

It was brought to my attention that in working draft 02 of the PKCS#11
API spec v2.40 there is a description of a AES CBC with Cipher Text
Stealing (CTS) mechanism (CKM_AES_CTS).  Certainly this could be useful
to those implementations of Kerberos that use PKCS#11 for its crypto
backend.  Note, I have not participated in the discussions related to
this new version of PKCS#11 so I can not say anything else about it.

-- 
Will Fiveash
Oracle Solaris Software Engineer